Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.PrintStats Method
BaseDatabase Class See Also Send Feedback

Display the database statistical information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public void PrintStats()

Visual Basic (Declaration)
    Public Sub PrintStats

Visual C++
    public:
    void PrintStats()

# See Also

BaseDatabase Class
PrintStats Overload
BerkeleyDB Namespace